LiVES 2.4.6

- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros
Data Fields
_insertw Struct Reference

`#include <interface.h>`

## Data Fields
LiVESWidget * | insert_dialog
LiVESWidget * | with_sound
LiVESWidget * | without_sound
LiVESWidget * | spinbutton_times
LiVESWidget * | fit_checkbutton

## Field Documentation

LiVESWidget* _insertw::fit_checkbutton

LiVESWidget* _insertw::insert_dialog

LiVESWidget* _insertw::spinbutton_times

LiVESWidget* _insertw::with_sound

LiVESWidget* _insertw::without_sound

The documentation for this struct was generated from the following file:

- src/interface.h